@charset "utf-8";


/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロック*/
#menubar {
	float: right;
	/* border-left: 1px solid #dbdbdb;	*/
	font-size: 14px;		/*文字サイズ*/
	z-index:10;
	padding: 0 100px 0 0;
}
/*メニュー１個あたりの設定*/
#menubar li {
	float: left;	/*左に回り込み*/
	position: relative;
	line-height: 1.5;
}
#menubar li a {
	display: block;
	text-decoration: none;
	/* border-right: 1px solid #dbdbdb; */
	margin: 0px 0px;	/*上下、左右への余白*/
	padding: 10px 6px 10px;
	color: #999;		/*文字色*/
	border-bottom:1px solid rgba(64,46,43,0);
}
#menubar li a:hover {
	color: #333;	/*マウスオン時の文字色*/
	border-bottom:1px solid rgba(64,46,43,1);
}

/*スマホ用メニューを表示させない*/
#menubar-s {display: none;}
/*３本バーアイコンを表示させない*/
#menubar_hdr {display: none;}

/*---------------------------------------------------------------------------*/

/*分岐メニュー*/
.branchmenu {
  display: block;
  width: 200px;
  margin: 0px !important;
  padding: 0px !important;
  visibility: hidden;
  position: absolute;
  z-index:1000 !important;
  box-shadow: 0px 1px 5px #808080;
  background:white;
}

.branchmenu a {
  font-size:14px;
  line-height:42px;
  text-align: center;
  text-decoration: none;
  margin: 0px !important;
  padding: 0px !important;
  z-index:1010 !important;
  border-bottom: 1px solid #c0c0c0;
  color: #222;
}

.branchmenu a:hover {
  margin: 0px !important;
  padding: 0px !important;
  background:#f5f5f5;
  color: #111;
}

#menu1{ margin:0 !important; padding:0 !important; left: -59px; }
#menu2{ margin:0 !important; padding:0 !important; left: -49px; }
#menu3{ margin:0 !important; padding:0 !important; left: -72px; }
.branchmenu, .branchmenu a, .branchmenu a:hover { transition:none !important; }